package org.richfaces.realworld.util;

import java.io.Serializable;

import org.jboss.seam.ScopeType;
import org.jboss.seam.annotations.Name;
import org.jboss.seam.annotations.Scope;

@Name("selectedImageIndex")
@Scope(ScopeType.CONVERSATION)
public class SelectedImageIndex implements Serializable{

	private Integer selectedImageIndex = 1;

	public Integer getSelectedImageIndex() {
		return selectedImageIndex;
	}

	public void setSelectedImageIndex(Integer selectedImageIndex) {
		this.selectedImageIndex = selectedImageIndex;
	}
}
